Реально ли в АСП 14 установить КДЕ 3.5.10?

Автор: msv2 Дата: 28.02.2009 10:29 Дело вот в чем. Требуется избавиться от "вредоносного кода КДЕ 4" в АСП 14 и вместо него прописать (чтобы без глюков работало) КДЕ 3.5.10.
Лично мне это не надо но "люди просят".
Да, я читал на этом форуме как кто - то уже делал подобное. Но там в конце концов остались нерешенные проблемы.
Вот я и спрашиваю - можно ли это сделать качественно и каким образом?
В связи с этой проблемой я даже пытался пойти на измену Катается от смеха и установить MOPSLinux 6.2 где можно выбрать какое КДЕ устанавливать - 3 или 4. Но мой весьма горький опыт установки этого дистра полностью подтвердился и ..
В общем не установился он так как надо.
Вот так.
Re: Реально ли в АСП 14 установить КДЕ 3.5.10? 28.02.2009 11:04BigAndy >Вот я и спрашиваю - можно ли это сделать качественно и каким образом?
Полностью пересобрать дистрибтив.
Но никто не запрещал запукать приложения кде3.

Еще раз: kde4.2 работает очень даже хорошо. И очень быстренько.
Re: Реально ли в АСП 14 установить КДЕ 3.5.10? 28.02.2009 11:54lkanter Можно попробовать - сказать yum erase kdelibs и yum erase kdelibs3, потом накатить kde из 12. Только обновления придётся отключить навсегда
Re: Реально ли в АСП 14 установить КДЕ 3.5.10? 28.02.2009 12:33msv2 Вообще обновления или обновления КДЕ?
Re: Реально ли в АСП 14 установить КДЕ 3.5.10? 28.02.2009 12:44lkanter msv2 Пишет:
-------------------------------------------------------
> Вообще обновления или обновления КДЕ?

думать головой.
RSS-материал